<?php

namespace catchAdmin\wind\model;

use catcher\base\CatchModel as Model;

class Wind extends Model
{
    // 表名
    public $name = 'wind';
    // 数据库字段映射
    public $field = array(
        'id',
        // 风场名称
        'name',
        // 编号
        'number',
        // 所属部门
        'department_id',
        // 风场地址
        'address',
        // 维保设备数量
        'maintenance_count',
        // 泵设备数量
        'pump_count',
        // 备注
        'remark',
        // 创建人ID
        'creator_id',
        // 创建时间
        'created_at',
        // 更新时间
        'updated_at',
        // 软删除
        'deleted_at',
    );
}